<bugID>988033<Summary>[e10s] RSS "Subscribe" toolbar button's menu commands does nothing</Summary><Description>STR:
1. Customize your Firefox toolbars and add the RSS "Subscribe" button.
2. Browse to http://www.nytimes.com/
3. Click the Subscribe button.
4. RESULT: Nothing happens!
5. Browse to http://www.cnn.com/
6. Click the Subscribe button and select the "Subscribe to 'CNN - Top Stories [RSS]'" menu item.
7. RESULT: Nothing happens!</Description></bugID>